

.responsiveMenuTheme1 {
      background: #013463;
      font-family: inherit;
      font-size: 14px;
}

.responsiveMenuTheme1 li li > a {
      background: #013463;
}

#responsiveMenu95.responsiveMenuTheme1.isDesktop > li {
      width: auto !important;
}

.responsiveMenuTheme1 span.linker {
      padding: 0;
}

.toggleMenu.isMobile {
      display: block;
      background: #013463;
      width: 100%;
      border-radius: 0;
      text-align: center;
      padding: 0;
}

.responsiveMenuTheme1 span.opener {
      padding: 9px 0;
      right: -5px;
}

.responsiveMenuTheme1.isMobile  li {
      display: list-item;
      float: none !important;
}

.responsiveMenuTheme1.isMobile  li a {
      text-align: center;
}

@media screen and (max-width:1010px) {
      
      .szer {
            width: 80%;
      }
      
      
      #logo img,
      #slider img,
      #moduly .moduletable img {
            
            width: 100%;
            max-width: 100%;
            height: auto;
            display: block;
      }
      
      #moduly.sz33 .moduletable {
            
            width: 25%;
            
      }
      
      #menu-gora ul li a {
            
            padding: 15px 10px;
            
      }
      
      .responsiveMenuTheme1 span.opener {
            padding: 0;
            right: 0;
            top: 26px;
      }
      
}

@media screen and (max-width:910px) {
      
      div.moduletable.inslidertxt  {
            top: 20px;
      }
      
}

@media screen and (max-width:820px) {
      
      #menu-gora ul li a {
            
            padding: 15px 5px;
            
      }
      
}

@media screen and (max-width:781px) {
      
      #kol_p {
            display: none;
      }
      
      #tresc.prawy {
            margin: 0;
      }
      
      #moduly.sz33 .moduletable {
            
            width: 28%;
            
      }      
      
}

@media screen and (max-width:701px) {
      
      #kol_p {
            display: none;
      }
      
      #tresc {
            margin: 0 !important;
      }
      
      #slider img {
            display: none !important;
      }
      
      div.moduletable.inslidertxt {
            position: inherit;
            width: 100%;
            padding: 20px 0;
      }
      
      #moduly .moduletable {
            width: 100% !important;
            
      }
      
}